
Signal Chain - Task #1454

Fix CLI 'schain xml'

07/30/2018 03:01 PM - George Yong

Status: Closed Start date: 07/24/2018

Priority: Normal Due date: 07/31/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 07/30/2018 03:02 PM - George Yong

- % Done changed from 0 to 80

#2 - 07/30/2018 03:02 PM - George Yong

- Status changed from New to In progress

#3 - 07/31/2018 04:53 PM - George Yong

- % Done changed from 80 to 100

#4 - 07/31/2018 04:54 PM - George Yong

- Status changed from In progress to Closed

#5 - 08/07/2018 04:26 PM - George Yong

- Target version set to version 3.0
